langcode: en
status: true
dependencies:
  module:
    - user
id: user.password_reset
configuration:
  email_subject:
    value: 'Replacement login information for [user:display-name] at [site:name]'
  email_body:
    content:
      value: |-
        <p>[user:display-name],</p>
        <p>A request has been made to reset the password for your account at <a href="[site:url]">[site:name]</a>.
        You may now use this link to <a href="[user:one-time-login-url]">log in</a>.
        This link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it's not used.</p>
      format: email_html
